<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of LayoutTemplate
 *
 * @author Willy
 */
class LayoutTemplate extends LayoutDefault
{
    protected static $instance = null;
    
    public static function getInstance()
    {
        if ( !isset( self::$instance ) )
        {
            $class = __CLASS__;
            self::$instance = new $class();
        }
        return self::$instance;
    }
    
    public static function setDefaultIni()
    {
        self::getInstance()->setDefaultValues();
    }
}
